| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSpotLightProc< AttenuationProc >::PerVertex Member List

This is the complete list of members for csSpotLightProc< AttenuationProc >::PerVertex, including all inherited members.

Attenuation() const | csSpotLightProc< AttenuationProc >::PerVertex | `[inline]`
DiffuseAttenuated() const | csSpotLightProc< AttenuationProc >::PerVertex | `[inline]`
IsLit() const | csSpotLightProc< AttenuationProc >::PerVertex | `[inline]`
LightDirection() const | csSpotLightProc< AttenuationProc >::PerVertex | `[inline]`
LightInvDistance() const | csSpotLightProc< AttenuationProc >::PerVertex | `[inline]`
PerVertex(const csSpotLightProc &parent, const csVector3 &v, const csVector3 &n) | csSpotLightProc< AttenuationProc >::PerVertex | `[inline]`